﻿@charset "utf-8";
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,form,fieldset,input,button,img,cite,strong,em{margin:0;padding:0;border:0;}
h1, h2, h3, h4, h5, h6{}
img ,embed{ border:none;}
select,input{font-size:12px;}
select,input,img{vertical-align:middle;}
ul, ol, li{ list-style-type:none;}
a{ color:#404040; font-family:sans-serif; text-decoration:none; font-size:14px;}
a:hover{ color:#f00; text-decoration:none;}
a:visited{text-decoration:none;}
body{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#404040; background:url(background.png);}
.clearit{clear:both; line-height:0; height:30px; font-size:0;content: "."; display: block; visibility: hidden;}
.cle{clear:both; line-height:0; height:150px; font-size:0;content: "."; display: block; visibility: hidden;}
.texts_show{ line-height:220%;}


/*导航*/
#topNav { z-index:222; height:60px; width:100%; margin:0 auto; background:#3399ff; opacity: 0.7; }
#topNav_b{ height:10px; width:100%; background:#3399ff;}
.navbox{ margin:0 auto; max-width:1200px;}
.logo{ float:left;}
.logo a img{ width:120px;}

.nav { float:right; }
.nav li { position:relative; float:left; line-height:60px;}
.nav li a { position:relative; display:block; transition:0s; color:#fff; font-size:14px; line-height:60px; font-weight:bold;  padding:0 25px;}
/*导航*/
.nav>ul>li { height:45px; line-height:45px; }
.nav>ul>li>a:hover,.nav>ul>li>.current { color:#4c6abe; z-index:1;}
.nav>ul>li>a:hover::after,
.nav>ul>li>a:hover::before,
.nav>ul>li>.current::after,
.nav>ul>li>.current::before { position: absolute; top:0;  height:50px; content: ""; }
.nav>ul>li>a:hover::after,
.nav>ul>li>.current::after {color:#4c6abe;}
.nav>ul>li>a:hover::before,
.nav>ul>li>.current::before {color:#4c6abe;}

.nav li .shownav a:last-child { width:100%; }
.nav li .shownav { position:absolute; top:80px; width:100%; visibility:hidden;z-index:99999; background:#fff;opacity: 1.0;}
.nav li .shownav li{ font-size:12px; line-height:28px; display:block; width:100%; border-right:none; padding:0;}
.nav li .shownav li a { padding:5px 0; line-height:24px; text-align:center; font-weight:normal; color:#000; display:block; }
.nav li:hover .shownav { visibility:visible; }
.nav li .shownav li a:hover { background:#0462a0; color:#fff; font-weight:bold; }
.nav ul li:hover .shownav li ul{ display:none;}
.nav ul li:hover .shownav li:hover ul {display:block; position:absolute; background:#fff; left:210px; top:0;}

/*product*/
.fangbj{ width:1324px; margin:0 auto;}
.main_l{ width:324px; float:left;}
.main_l ul li{ width:100%; text-align:center; display:block; background:#82bdf5; margin:5px 0;}
.main_l ul li a{ color:#fff; font-size:14px; text-align:center; display:block; line-height:24px; padding:10px 10px;}
.main_l ul li a:hover{ background:#3398fe; color:#fff; z-index:1;}
.main_l>ul>li { }
.main_l>ul>li>.current { background:#3398fe; color:#fff; z-index:1;}
.main_l>ul>li>a:hover::after,
.main_l>ul>li>a:hover::before,
.main_l>ul>li>.current::after,
.main_l>ul>li>.current::before { position: absolute; top:0;  height:50px; content: ""; }
.main_l>ul>li>a:hover::after,
.main_l>ul>li>.current::after { background:#3398fe; color:#fff;}
.main_l>ul>li>a:hover::before,
.main_l>ul>li>.current::before { background:#3398fe; color:#fff;}

.main_r{ width:990px; float:right; }
/*banner*/
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:990px; height:340px; margin:0 auto; position:relative; overflow:hidden; margin-top:5px;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .oUlplay li img{width:990px; height:340px;}
#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(images/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(images/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle { width:500px; height:10px; left:50%; margin-left:-250px; position:absolute; bottom:15px; z-index:10;}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:12px; height:12px; margin:0 5px; border-radius:10px; background:#333; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#f00;}

.main{ width:930px; float:left; background:#fff; padding:0 30px; padding-bottom:30px;}
.biaoti{ width:100%; height:30px; float:left; border-bottom:1px solid #9a9a9a;}
.biaoti span{ color:#0066cc; font-size:20px;}
.syjj{ width:100%; float:left; padding:10px; line-height:200%;}

.chanpin_b{ width:100%; float:left; margin-top:25px; padding-bottom:25px;}
.fangan_bcp{ float:left;width:32%; margin-bottom:3%; margin-right:1%; text-align:center;}
.fangan_bcp h4{font-size:14px;font-weight:normal;color:#333; text-align:center; padding:5px 0;}
.fangan_bcp p{font-weight:normal; display:block; font-size:12px; line-height:24px; text-align:center;}
.fangan_bcp p a{ color:#f00;}
.fangan_bcp .pImg{width:100%; display:block;overflow:hidden; background:#fff;}
.fangan_bcp img{ transition:all 0.5s;}
.fangan_bcp:hover img{transition:all 0.5s;transform: scale(1.1,1.1);}
.fangan_bcp:hover h4{ font-weight:bold;}

/*news*/
.articleList {width: 100%;float: left;}
.art_list {width: 100%;float: left;padding: 15px 0;border-bottom: 1px dashed #dcdcdc;}
.art_img {float: left;width: 40%; text-align:center;}
.art_img img {}
.art_right {float: right;width: 58%;}
.art_title {width: 100%;height: 35px;line-height: 35px;}
.art_title a{font-size: 18px; font-weight:bold; color:#0066cc;}
.art_author { padding:15px 10px; border-radius:5px; background:#2f8eec; width:80px; text-align:center; margin-top:10px;}
.art_author a {font-size: 14px;color: #fff; display:block;}
.art_author:hover{ background:#3158d8;}
.art_des {width: 100%;line-height: 20px;overflow: hidden; font-size:14px;}
.art_more {width: 100%;display: inline-block;text-align: left;color: #45aea9;}
.art_list:hover {border-bottom: 1px dashed #2f8eec;}
/* 版权 */
.footer { background:#3399ff; color:#fff; line-height:26px; transition:all 0.3s ease 0s; }
.footer .ft-wrap table { margin: 0 auto; padding:30px 0; }
.footer a { color:#fff; }
.footer a:hover { color:#ff0; }
.copyright_t{ width:100%; height:1px; border-bottom:1px dashed #ccc;}
.copyright{ background:#3399ff; text-align:center; padding:10px 0; max-width:1200px; margin:0 auto;}
.copyright a { color:#fff;  line-height:30px;}
.copyright a:hover { color:#ff0; }

